Using a Scarlett Interface on OS X 10.9 or above

  • Live Versions: 8 – 9
  • Operating System: OS X 10.9, 10.10, 10.11

For Users running a Focusrite Scarlett on OS X 10.9 or above, please see this article on the Focusrite website to troubleshoot any issues.

Further details on Mavericks compatibility with other Focusrite products, can be found on this page